@charset "UTF-8";
/* CSS Document */

html, body {
	margin-top:0px;
	font-family: Arial, Helvetica, sans-serif;
}
#contenitore {
	width:935px;
	margin: 0 auto;
}
#menu {
	width:710px;
	height:24px;
	background-color:#dddddd;
	text-align:right;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#181818;
	padding-top:13px;
	float:left;
}
a img {
	border:0;
	
}
.link {
padding-left: 2px;
padding-right: 18px;
}
.link a {
	color:#181818;
	text-decoration:none;
}
.link a:hover {
	border-bottom:7px solid #cd416a;
	padding-bottom:3px;
	text-decoration:none;
}
.linkON {
	border-bottom:7px solid #cd416a;
	padding-bottom:3px;
	text-decoration:none;
}
.linkON2 {
	border-bottom:7px solid #cd416a;
	padding-bottom:3px;
	text-decoration:none;
	margin-right:20px;
}
.evidenziato {
	color:#cd416a;
	font-weight:bold;
}
.evidenziato-elenco {
	color:#cd416a;
}
.evidenziato a:link {
	color:#cd416a;
	font-weight:bold;
}
.evidenziato a:visited {
	color:#cd416a;
	font-weight:bold;
}
.evidenziato a:hover {
	color:#cd416a;
	font-weight:bold;
}
.evidenziato2 {
	color:#ffffff;
	font-weight:bold;
}
.evidenziato2 a {
	color:#ffffff;
	font-weight:bold;
}
.evidenziato2 a:hover {
	color:#ffffff;
	font-weight:bold;
	text-decoration:underline;
}
.bimmagine {
	border:1px solid #ccc;
}
.link_ok {
	border-bottom:7px solid #cd416a;
	padding-bottom:3px;
	text-decoration:none;
	color:#181818;
}
#logo {
	width:224px;
	height:52px;
	float:left;
}
#titolone {
	float:left;
	width:660px;
	text-align:right;
}
#titolone h1 {
	margin-top:25px;
	margin-bottom:0;
	color:#868686;
	font-size:14px;
}
.link_sotto {
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#cd416a;
	padding-right:15px;
	background-image:url(../images/puntino.jpg);
	background-repeat:no-repeat;
	padding-left:17px;
	text-decoration:none;
}
.link_sotto_nero {
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000;
	padding-right:15px;
	background-image:url(../images/puntino.jpg);
	background-repeat:no-repeat;
	padding-left:17px;
	text-decoration:none;
}
.link_sotto a {
	color:#cd416a;
	text-decoration:none;
}
.link_sotto a:hover {
	color:#cd416a;
	text-decoration:none;
}
#testata {
	width:935px;
	height:366px;
	/*float:left;*/
 	background: url('../images/thumbbg.jpg') no-repeat 737px 122px;
}
#colonna_dx {
	/*height:122px;*/
	margin-left:737px;
	position:absolute;
	top:52px;/*width:198px;*/
	z-index:99;
}
#colonna_dx2 {
	/*height:122px;*/
	margin-left:737px;
	position:absolute;
	top:173px;/*	width:198px;*/
	z-index:99;
	
}
#colonna_dx3 {
	/*height:122px;*/
	margin-left:737px;
	position:absolute;
	top:295px;/*	width:198px;*/
	z-index:99;
	
}
.box {
	width:186px;
	height:110px;
	border:6px solid #dddddd;
	background: white;
}
.box_gallery {
	width:186px;
	height:122px;
	border-left:6px solid #dddddd;
	border-right:6px solid #dddddd;
}
.bordo {
	width:570px;
	height:30px;
	border:6px solid #dddddd;
	padding-top:10px;
	padding-left:20px;
}
#centro {
	width:935px;
	float:left;
	margin-top:20px;
}
.title {
	font-size:18px;
	color:#000000;
	font-weight:bold;
}
.titleKitty {
	font-size:18px;
	color:#000000;
	font-weight:bold;
	border-left:6px solid #eda2c7;
	padding-left:20px;
}
.titleKitty2 {
	font-size:18px;
	color:#000000;
	font-weight:bold;
	border-left:6px solid #e2007a;
	padding-left:20px;
}
a:link.evidenziatoHome {
	color:#404040;
	font-weight:bold;
	text-decoration:underline;
}
a:visited.evidenziatoHome {
	color:#404040;
	font-weight:bold;
	text-decoration:underline;
}
a:hover.evidenziatoHome {
	color:#404040;
	font-weight:bold;
	text-decoration:underline;
}
h1 {
	margin:0;
	font-size:18px;
	color:#000;
}
.titlePagine {
	margin-top:25px;
	margin-bottom:0;
	color:#868686;
	font-size:14px;
	font-weight:bold;
}
h2 {
	margin:0;
	font-size:14px;
	color:#606060;
}
.titolo {
	font-size:18px;
	color:#868686;
}
.titolo_piccoli {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	font-weight:bold;
	line-height:15px;
	display:block;
	margin-bottom: 3px;
}
.destra {
	float:left;
}
.continua {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#cd416a;
	padding-left:130px;
}
.continua_2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#cd416a;
	padding-left:90px;
	padding-top:10px;
}
#lato_sx {
	width:294px;
	float:left;
}
#lato_sx_rassegna {
	width:250px;
	float:left;
}
#lato_sx1 {
	width:150px;
	float:left;
}
#lato_sx_dove {
	width:220px;
	float:left;
}
#lato_sx_collezioni {
	width:40px;
	float:left;
}
#centro_testo {
	width:360px;
	float:left;
	/*height:282px;*/
  padding-left:20px;
	padding-right:20px;
	text-align:justify;
}
.rettangolo {
	width:216px;
	height:20px;
	background-color:#cf5078;
	margin-left:10px;
	color:#fff;
	padding-left:15px;
	padding-top:8px;
	font-size:14px;
}
.rettangologrigio {
	width:293px;
	height:20px;
	background-color:#dddddd;
	color:#000;
	padding-left:15px;
	padding-top:8px;
	font-size:14px;
}
#centro_testo_collezioni {
	width:310px;
	float:left;
	padding-top:10px;
	text-align:justify;
}
#richiesta {
	width:200px;
	margin-top:50px;
	float:right;
}
#centro_testo_collezioni2 {
	width:200px;
	float:left;
	height:282px;
	padding-left:50px;
	padding-top:20px;
	padding-right:90px;
	text-align:justify;
}
#centro_testo_idee_1 {
	width:500px;
	float:left;
	padding-left:50px;
	padding-right:90px;
	text-align:justify;
}
#centro_testo_idee_5 {
	width:500px;
	float:left;
	padding-left:50px;
	padding-top:40px;
	text-align:justify;
}
#camera {
	width:441px;
	float:left;
	text-align:justify;
}
#fotogallery_idee {
	width:255px;
	float:left;
	height:282px;
	line-height:26px;
	/*padding-top:100px;*/
font-size:15px;
}
#fotogallery_idee2 {
	width:255px;
	float:left;
	line-height:26px;
	/*
padding-top:100px;*/
font-size:15px;
}
.eroi {
	border-left:6px solid #d1002a;
	padding-left:20px;
	display:block;
	margin-top:10px;
}
.eroi_a {
	border-left:6px solid #d1002a;
	padding-left:20px;
	color:#d1002a
}
.eroi a:link {
	font-size:15px;
	color:#000;
	text-decoration:none;
}
.eroi a:visited {
	font-size:15px;
	color:#000;
	text-decoration:none;
}
.eroi a:hover {
	font-size:15px;
	color:#d1002a;
	text-decoration:none;
}
.kitty {
	border-left:6px solid #eda2c7;
	padding-left:20px;
	display:block;
	margin-top:10px;
}
.kitty_a {
	border-left:6px solid #eda2c7;
	padding-left:20px;
	color:#eda2c7
}
.kitty a:link {
	font-size:15px;
	color:#000;
	text-decoration:none;
}
.kitty a:visited {
	font-size:15px;
	color:#000;
	text-decoration:none;
}
.kitty a:hover {
	font-size:15px;
	color:#eda2c7;
	text-decoration:none;
}
.kittyM {
	border-left:6px solid #e2007a;
	padding-left:20px;
	display:block;
	margin-top:10px;
}
.kittyM_a {
	border-left:6px solid #e2007a;
	padding-left:20px;
	color:#e2007a
}
.kittyM a:link {
	font-size:15px;
	color:#000;
	text-decoration:none;
}
.kittyM a:visited {
	font-size:15px;
	color:#000;
	text-decoration:none;
}
.kittyM a:hover {
	font-size:15px;
	color:#e2007a;
	text-decoration:none;
}
.dcwb {
	border-left:6px solid #2ca6e5;
	padding-left:20px;
	display:block;
	margin-top:10px;
}
.dcwb_a {
	border-left:6px solid #2ca6e5;
	padding-left:20px;
	color:#2ca6e5
}
.dcwb a:link {
	font-size:15px;
	color:#000;
	text-decoration:none;
}
.dcwb a:visited {
	font-size:15px;
	color:#000;
	text-decoration:none;
}
.dcwb a:hover {
	font-size:15px;
	color:#2ca6e5;
	text-decoration:none;
}
.dcwbM {
	border-left:6px solid #187db1;
	padding-left:20px;
	display:block;
	margin-top:10px;
}
.dcwbM_a {
	border-left:6px solid #187db1;
	padding-left:20px;
	color:#187db1;
}
.dcwbM a:link {
	font-size:15px;
	color:#000;
	text-decoration:none;
}
.dcwbM a:visited {
	font-size:15px;
	color:#000;
	text-decoration:none;
}
.dcwbM a:hover {
	font-size:15px;
	color:#187db1;
	text-decoration:none;
}
.pop {
	border-left:6px solid #e68b1f;
	padding-left:20px;
	display:block;
	margin-top:10px;
}
.pop_a {
	border-left:6px solid #e68b1f;
	padding-left:20px;
	color:#e68b1f;
}
.pop a:link {
	font-size:15px;
	color:#000;
	text-decoration:none;
}
.pop a:visited {
	font-size:15px;
	color:#000;
	text-decoration:none;
}
.pop a:hover {
	font-size:15px;
	color:#e68b1f;
	text-decoration:none;
}
.metropolis {
	border-left:6px solid #910083;
	padding-left:20px;
	display:block;
	margin-top:10px;
}
.metropolis_a {
	border-left:6px solid #910083;
	padding-left:20px;
	color:#910083;
}
.metropolis a:link {
	font-size:15px;
	color:#000;
	text-decoration:none;
}
.metropolis a:visited {
	font-size:15px;
	color:#000;
	text-decoration:none;
}
.metropolis a:hover {
	font-size:15px;
	color:#910083;
	text-decoration:none;
}
.nature {
	border-left:6px solid #abb929;
	padding-left:20px;
	display:block;
	margin-top:10px;
}
.nature_a {
	border-left:6px solid #abb929;
	padding-left:20px;
	color:#abb929;
}
.nature a:link {
	font-size:15px;
	color:#000;
	text-decoration:none;
}
.nature a:visited {
	font-size:15px;
	color:#000;
	text-decoration:none;
}
.nature a:hover {
	font-size:15px;
	color:#abb929;
	text-decoration:none;
}
.art {
	border-left:6px solid #fad000;
	padding-left:20px;
	display:block;
	margin-top:10px;
}
.art_a {
	border-left:6px solid #fad000;
	padding-left:20px;
	color:#fad000;
}
.art a:link {
	font-size:15px;
	color:#000;
	text-decoration:none;
}
.art a:visited {
	font-size:15px;
	color:#000;
	text-decoration:none;
}
.art a:hover {
	font-size:15px;
	color:#fad000;
	text-decoration:none;
}
.adventure {
	border-left:6px solid #e68b1f;
	padding-left:20px;
	display:block;
	margin-top:10px;
}
.adventure_a {
	border-left:6px solid #e68b1f;
	padding-left:20px;
	color:#e68b1f
}
.adventure a:link {
	font-size:15px;
	color:#000;
	text-decoration:none;
}
.adventure a:visited {
	font-size:15px;
	color:#000;
	text-decoration:none;
}
.adventure a:hover {
	font-size:15px;
	color:#e68b1f;
	text-decoration:none;
}
.vintage {
	border-left:6px solid #9c1b8f;
	padding-left:20px;
	display:block;
	margin-top:10px;
}
.vintage_a {
	border-left:6px solid #9c1b8f;
	padding-left:20px;
	color:#9c1b8f
}
.vintage a:link {
	font-size:15px;
	color:#000;
	text-decoration:none;
}
.vintage a:visited {
	font-size:15px;
	color:#000;
	text-decoration:none;
}
.vintage a:hover {
	font-size:15px;
	color:#9c1b8f;
	text-decoration:none;
}
.fantasy {
	border-left:6px solid #3e46dd;
	padding-left:20px;
	display:block;
	margin-top:10px;
}
.fantasy_a {
	border-left:6px solid #abb929;
	padding-left:20px;
	color:#abb929;
}
.fantasy a:link {
	font-size:15px;
	color:#000;
	text-decoration:none;
}
.fantasy a:visited {
	font-size:15px;
	color:#000;
	text-decoration:none;
}
.fantasy a:hover {
	font-size:15px;
	color:#3e46dd;
	text-decoration:none;
}
a.timm, a.timmagine:visited {
	color: #000;
}
a.timm:hover {
	color: #CD416A;
}
#centro_testo_idee {
	width:770px;
	float:left;
	padding-left:170px;
	height:282px;
	padding-top:40px;
	text-align:justify;
}
#fotogallery_collezioni {
	width:555px;
	margin-left: 335px;
}
#centro_camerette {
	width:830px;
	float:left;
	text-align:justify;
}
#centro_testo_2 {
	width:680px;
	float:left;
	text-align:justify;
}
#centro_testo_dove {
	width:600px;
	float:left;
	text-align:justify;
}
#centro_testo_cataloghi {
	width:400px;
	float:left;
	padding-left:50px;
	text-align:justify;
}
#centro_testo_cataloghi_elenco {
	width:700px;
	float:left;
	padding-left:50px;
	text-align:justify;
}
#centro_testo_21 {
	width:580px;
	float:left;
	padding-left:50px;
	text-align:justify;
}
#centro_testo_2 p {
	color:#606060;
	font-size:12px;
	text-align:justify;
	float: left;
	margin:0 0 3px 0;
	padding:0 3px;
	display: block;
}
.news {
	float: left;
	margin-bottom: 30px;
	width: 100%;
}
.news a {
}
.news a:link {
	color: #CD416A;
	font-weight: bold;
	text-decoration: underline;
}
.news a:visited {
	color: #CD416A;
	font-weight: bold;
	text-decoration: underline;
}
.news a:hover {
	color: #CD416A;
	font-weight: bold;
	text-decoration: none;
}
.rassegna {
	float: left;
	margin-bottom: 10px;
	width: 100%;
}
.rassegna a {
}
.rassegna h2 {
	font-size: 20px;
	margin:2px;
	font-weight: normal;
}
.rassegna h3 {
	font-size: 15px;
	margin:2px;
	font-weight: lighter;
}
.rassegna p {
	margin: 2px 0px 0px 2px;
}
.rassegna a:link {
	color: #CD416A;
	font-weight: bold;
	text-decoration: underline;
}
.rassegna a:visited {
	color: #CD416A;
	font-weight: bold;
	text-decoration: underline;
}
.rassegna a:hover {
	color: #CD416A;
	font-weight: bold;
	text-decoration: none;
}
.rassegna_testo {
	float:left;
	width:500px;
}
.rassegna_img {
	float:left;
	margin-right:10px;
	width:120px;
}
#centro_testo_italia {
	width:658px;
	float:left;
	text-align:justify;
}
td {
	border-bottom: 2px solid #fff;
}
select {
	border: 1px solid #ccc;
	height:23px;
}
label {
}
#centro_testo_img {
	width:85px;
	float:left;
	margin-left:20px;
	text-align:justify;
}
.privacy {
	font-size:11px;
}
#centro_testo_img_testo {
	width:680px;
	float:right;
	text-align:justify;
}
#centro_testo_collezione {
	width:950px;
	float:left;
	padding-left:70px;
	padding-top:20px;
	text-align:center;
}
#centro_testo_collezione2 {
	width:950px;
	float:left;
	padding-left:10px;
	padding-top:20px;
	text-align:center;
}
/*img{float:left;}*/
	
.img_align_left {
	float:left;
}
.testo {
	color:#606060;
	font-size:12px;
	text-align:justify;
	line-height:21px;
}
.testo-l {
	color:#a29f9f;
	font-size:12px;
	text-align:justify;
	line-height:21px;
	float:right;
}
.testo-no {
	color:#606060;
	font-size:12px;
	text-align:justify;
}
.contenuti {
	font-size:12px;
	text-align:justify;
	line-height:25px;
	width:290px;
	height: 150px;
	float:left;
}
.contenuti a {
	font-size:12px;
	color:#999;
	text-decoration:none;
}
.contenuti a:hover {
	font-size:12px;
	color:#000;
	text-decoration:none;
}
ul {
	color:#999;
	padding-left:20px;
}
.img {
	float:left;
}
.box-contatti {
	float:left;
	width:200px;
}
.box-contatti2 {
	width:200px;
}
.box-contatti2 p {
	margin:0;
	padding-top:10px;
	float:left;
}
.box-contatti2 img {
	float:left;
}
.box-contatti img {
	float:left;
	margin-right:10px;
	margin-top:10px;
}
#box-form {
	float:left;
	width:450px;
	color:#a29f9f;
	font-size:12px;
	text-align:justify;
	line-height:21px;
}
.testo_box {
	color:#a29f9f;
	font-size:12px;
	text-align:justify;
	line-height:14px;
}
.sito {
	color:#a29f9f;
	font-size:12px;
	text-align:justify;
	font-weight:bold;
	padding-left:25px;
}
.sito a {
	color:#a29f9f;
	font-size:12px;
	text-decoration:none;
}
.sito a:hover {
	color:#a29f9f;
	font-size:12px;
	text-decoration:none;
}
.testo_box_contatti {
	color:#a29f9f;
	font-size:12px;
	text-align:justify;
	line-height:15px;
	background-color:#ffc;
}
.email {
	color:#000;
	font-size:12px;
	text-decoration:none;
}
.email a {
	color:#000;
	font-size:12px;
	text-decoration:none;
}
.email a:hover {
	color:#000;
	font-size:12px;
	text-decoration:none;
}
.formrow1 {
	background-color: #dddddd;
	float: left;
}
.formrow2 {
	background-color: #efefef;
	float: left;
}
.formrow4 {
	margin-top:20px;
	background-color: #f2f2f2;
	float: left;
	padding:30px;
}
.formrow3 {
	float: left;
	padding: 5px;
	width:100%;
}
.testoprivacy {
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	color:#a29f9f;
}
.testoprivacy a {
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	color:#a29f9f;
}
.testoprivacy a:hover {
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	color:#a29f9f;
}
.colleft {
	float: left;
	width: 140px;
	padding: 5px;
}
.colright {
	float: left;
	width: 290px;
	padding: 5px;
}
.left {
	float: left;
	width:59px;
}
.right {
	float: left;
	width:420px;
	margin-left:20px;
}
#altro {
	width:241px;
	float:left;
}
.immagine {
	width:143px;
	height:117px;
	float:left;
	margin-top:6px;
}
.immagine img {
	float: right;
}
.lato-testo {
	width:205px;
	float:right;
	border:3px solid #dddddd;
	margin-top:3px;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
}
.lato-testo-img {
	width:163px;
	height:55px;
	float:right;
	border:6px solid #dddddd;
	margin-top:6px;
	padding-left:55px;
	padding-top:50px;
	background-image:url(../images/bg_display.jpg);
	background-repeat:no-repeat;
}
#indirizzi {
	margin-top: 20px;
	width:935px;
}
.telefono {
	height:33px;
	float:left;
	color:#676767;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	background-image:url("../images/telefono.jpg");
	background-repeat:no-repeat;
	padding-left:80px;
	padding-top:18px;
}
.mail_u_telefono {
	height:33px;
	float:left;
	color:#676767;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	background-image:url("../images/lettera_2.jpg");
	background-repeat:no-repeat;
	padding-left:80px;
	padding-top:18px;
}
.cia {
	width:385px;
	height:16px;
	float:right;
	color:#676767;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:right;
	padding-top:35px;
}
.riga-grigio {
	width:935px;
	height:7px;
	background-image:url("../images/riga-grigio.jpg");
	background-repeat:no-repeat;
	float:left;
}
.via {
	width:470px;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#676767;
	padding-top:6px;
}
.via a:link {
	color:#000000;
}
.via a:visited {
	color:#000000;
}
.via a:hover {
	color:#CD416A;
}
.timmagine {
	width:385px;
	height:40px;
	float:right;
	color:#676767;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	padding-top:6px;
	text-align:right;
}
errorDiv {
	color:red;
	font-size:10px;
}
#target {
	margin-top: 20px;
	float:left;
	width: 100%;
	clear:both;
}
#didascalia {
}
#hslink {
/*display:none;*/
}
#imagePopup {
	background-color: white;
	color: white;
}
#archivio {
	float:left;
	font-size:12px;
	margin-left:3px;
	margin-top:10px;
	text-align:center;
	width: 200px;
}
#archivio h2 {
	font-size: 18px;
	font-weight: normal;
	margin: 0 0 5px 0;
}
#anni {
	float: left;
	text-align: center;
	margin:0 auto 4px;
}
#anni a {
	width: 31px;
	height: 17px;
	display: block;
}
#anni a:link {
	text-decoration: none;
	color: #fff;
}
#anni a:visited {
	text-decoration: none;
	color: #fff;
}
#anni a:hover {
	text-decoration: none;
	color: #585858;
	background: url(../images/bgarchiviogrey.jpg) no-repeat top left;
}
#mesi {
	float: left;
	text-align: center;
	margin: 0 auto;
}
#mesi a {
	width: 31px;
	height: 17px;
	display: block;
}
#mesi a:link {
	text-decoration: none;
	color: #fff;
}
#mesi a:visited {
	text-decoration: none;
	color: #fff;
}
#mesi a:hover {
	text-decoration: none;
	color: #585858;
	background: url(../images/bgarchiviogrey.jpg) no-repeat top left;
}
.box-anno {
	float: left;
	height:17px;
	margin-right: 4px;
	margin-bottom: 4px;
	padding: 0;
	width:31px;
	background: url(../images/bgarchiviored.jpg) no-repeat top left;
	color: white;
	text-align: center;
}
.box-anno-selected {
	float: left;
	height:17px;
	margin-right: 4px;
	margin-bottom: 4px;
	padding: 0;
	width:31px;
	background: url(../images/bgarchiviogrey.jpg) no-repeat top left;
	color: #585858;
	text-align: center;
}
.box-anno-selected strong {
	color: #585858;
	font-weight: normal;
}
.box-mese {
	float: left;
	height:17px;
	margin-right: 4px;
	margin-bottom: 4px;
	padding: 0;
	width:31px;
	background: url(../images/bgarchiviogrey2.jpg) no-repeat top left;
	color: white;
	text-align: center;
}
.box-mese-selected {
	float: left;
	height:17px;
	margin-right: 4px;
	margin-bottom: 4px;
	padding: 0;
	width:31px;
	background: url(../images/bgarchiviogrey.jpg) no-repeat top left;
	color: #585858;
	text-align: center;
}
.pagSelector {
	float: left;
	margin-bottom: 20px;
}
.bg_pag {
	float: left;
	width: 21px;
	height: 20px;
	background: url(../images/bgpaggrey.jpg) no-repeat top left;
	color: white;
	text-align: center;
	margin-right: 3px;
}
.pag_sel {
	float: left;
	width: 21px;
	height: 20px;
	background: url(../images/bgpagred.jpg) no-repeat top left;
	color: white;
	text-align: center;
	margin-right: 3px;
}
.bg_pag a {
	width: 21px;
	height: 20px;
	display: block;
}
.bg_pag a:link {
	text-decoration: none;
	color: #fff;
}
.bg_pag a:visited {
	text-decoration: none;
	color: #fff;
}
.bg_pag a:hover {
	text-decoration: none;
	color: #585858;
	background: url(../images/bgpaggrey2.jpg) no-repeat top left;
}
.news strong {
	color: #CD416A;
	font-weight: bold;
}
.news h2 {
	font-size:17px;
	font-weight:normal;
	border-bottom: 1px solid #CCC;
	margin-bottom: 10px;
}
#prevButton {
	width: 25px;
	height: 167px;
	display:block;
	float: left;
	margin-left:7px;
	margin-top:-176px;
	z-index: 999;
	background-color: transparent;
}
#prevButton img {
	cursor: pointer;
}
#nextButton {
	width: 25px;
	height: 167px;
	display:block;
	float: right;
	margin-right:10px;
	margin-top:-176px;
	z-index: 999;
	background-color: transparent;
}
#nextButton img {
	cursor: pointer;
}
.menufooter {
	color:#CD416A;
}
#lineaRosa {
	margin-top:5px;
	height:27px;
	background:url(../images/lineaRosa.jpg) top center;
	background-repat:repeat-x;
}
#sotto_menu {
	width:631px;
	height:27px;
	float:right;
	padding-top:25px;
	padding-left:30px;
}
#sotto_menu2 {
	width:575px;
	height:27px;
	font-size:11px;
	color:#00000;
	line-height:32px;
	background:#CE416B;
}

#sottomenu2 {
	width:562px;
	float:left;
	height:27px;
	
}
#lingue {
	width:373px;
	float:left;
	height:27px;
	
}
.tasto-sottomenu {
	height:27px;
	margin-right:15px;
	margin-left:15px;
	float:left;
	text-align:center;
	background:url(../images/tastoON-sottomenu.jpg) top center;
	display:block;
	color:#fff;
}
.tasto-sottomenu a:link {
	height:27px;
	color:#fff;
	text-decoration:none;
	background:url(../images/sotto_menu_new.jpg) top center;
	display:block;
}
.tasto-sottomenu a:visited {
	height:27px;
	color:#fff;
	font-weight:bold;
	text-decoration:none;
	background:url(../images/sotto_menu_new.jpg) top center;
	display:block;
}
.tasto-sottomenu a:hover {
	height:27px;
	color:#fff;
	
	text-decoration:none;
	background:url(../images/tastoON-sottomenu.jpg) top center;
	display:block;
}
#spazio {
	margin-top:5px;
}
#sara {
	background: #ffc;
	height: 366px;
	width: 935px;
	z-index: -1;
}
#contBoxContatti {
	width:200px;
	height:20px;
	position:absolute;
	margin-left:478px;
}
/*NUOVE PAGINE CAMERE SINGOLE 04-febbraio*/

#centro_propostearredo {
	width:600px;
	float:left;
	text-align:justify;
	margin-right:15px;
}
.bottone_informazioni {
	width:171px;
	height:29px;
	text-align:left;
	background:url(../images/bg-bottoneinfo.jpg);
	float:left;
	color:#838282;
	font-size:11px;
	font-weight:bold;
	display:block;
}
.bottone_informazioni-deu {
	width:171px;
	height:50px;
	text-align:left;
	background:url(../images/bg-bottoneinfo-deu.jpg);
	float:left;
	color:#838282;
	font-size:11px;
	font-weight:bold;
	display:block;
	line-height:33px;
}
.bottone_informazioni p {
	margin:0;
	padding-left:10px;
	padding-top:10px;
	color:#000;
}
.bottone_informazioni-deu p {
	margin:0;
	padding-left:10px;
	padding-top:10px;
}
.bottone_informazioni a {
	width:171px;
	height:29px;
	color:#838282;
	text-decoration:none;
	display:block;
}
.bottone_informazioni-deu a {
	width:171px;
	height:29px;
	color:#838282;
	text-decoration:none;
	display:block;
}
.bottone_informazioni a:hover {
	width:171px;
	height:29px;
	color:#838282;
	text-decoration:none;
	display:block;
}
.bottone_informazioni-deu a:hover {
	width:171px;
	height:29px;
	color:#838282;
	text-decoration:none;
	display:block;
}
.bottone_negozio {
	width:230px;
	height:29px;
	background:url(../images/bg-bottoneinfo.jpg) no-repeat right;
	float:left;
	text-align:left;
	color:#838282;
	font-size:11px;
	font-weight:bold;
	margin-left:13px;
	background-color:#dddddd;
}
.bottone_negozio-deu {
	width:230px;
	height:50px;
	background:url(../images/bg-bottoneinfo-deu.jpg) no-repeat right;
	float:left;
	text-align:left;
	color:#838282;
	font-size:11px;
	font-weight:bold;
	margin-left:13px;
	background-color:#dddddd;
}
.bottone_negozio p {
	margin:0;
	padding-left:10px;
	padding-top:10px;
}
.bottone_negozio-deu p {
	margin:0;
	padding-left:10px;
	padding-top:13px;
}
.bottone_negozio a {
	width:230px;
	height:29px;
	color:#838282;
	text-decoration:none;
	display:block;
}
.bottone_negozio-deu a {
	width:230px;
	height:29px;
	color:#838282;
	text-decoration:none;
	display:block;
}
.bottone_negozio a:hover {
	width:230px;
	height:29px;
	color:#838282;
	text-decoration:none;
	display:block;
}
.bottone_negozio-deu a:hover {
	width:230px;
	height:29px;
	color:#838282;
	text-decoration:none;
	display:block;
}
.bottone_catalogo {
	width:171px;
	height:29px;
	background:url(../images/bg-bottoneinfo.jpg);
	float:left;
	text-align:left;
	color:#838282;
	font-size:11px;
	font-weight:bold;
	margin-left:13px;
}
.bottone_catalogo-deu {
	width:171px;
	height:50px;
	background:url(../images/bg-bottoneinfo-deu.jpg);
	float:left;
	text-align:left;
	color:#838282;
	font-size:11px;
	font-weight:bold;
	margin-left:13px;
}
.bottone_catalogo p {
	margin:0;
	padding-left:10px;
	padding-top:10px;
}
.bottone_catalogo-deu p {
	margin:0;
	padding-left:10px;
	padding-top:13px;
}
.bottone_catalogo a {
	width:171px;
	height:29px;
	color:#838282;
	text-decoration:none;
	display:block;
}
.bottone_catalogo-deu a {
	width:171px;
	height:29px;
	color:#838282;
	text-decoration:none;
	display:block;
}
.bottone_catalogo a:hover {
	width:171px;
	height:29px;
	color:#838282;
	text-decoration:none;
	display:block;
}
.bottone_catalogo-deu a:hover {
	width:171px;
	height:29px;
	color:#838282;
	text-decoration:none;
	display:block;
}
#lato-dx {
	width:250px;
	float:left;
	margin-left:69px;
}
.bottonegrande-info {
	width:246px;
	height:42px;
	background:url(../images/bg-richiediinfo.jpg);
	color:#838282;
	font-size:13px;
	font-weight:bold;
	display:block;
}
.bottonegrande-info p {
	margin:0;
	padding-left:46px;
	padding-top:15px;
}
.bottonegrande-info a {
	width:246px;
	height:42px;
	color:#000000;
	text-decoration:none;
	display:block;
}
.bottonegrande-info a:hover {
	width:246px;
	height:42px;
	display:block;
	color:#000000;
	text-decoration:none;
}
.bottonegrande-lente {
	width:246px;
	height:42px;
	background:url(../images/bottonelente.jpg);
	color:#838282;
	font-size:13px;
	font-weight:bold;
	margin-top:5px;
	display:block;
}
.bottonegrande-lente p {
	margin:0;
	padding-left:46px;
	padding-top:7px;
}
.bottonegrande-lente a {
	display:block;
	width:246px;
	height:42px;
	color:#838282;
	text-decoration:none;
}
.bottonegrande-lente a:hover {
	display:block;
	width:246px;
	height:42px;
	color:#838282;
	text-decoration:none;
}
.bottonegrande-lente-deu {
	width:246px;
	height:60px;
	background:url(../images/bottonelente-deu.jpg);
	color:#838282;
	font-size:13px;
	font-weight:bold;
	margin-top:5px;
	display:block;
}
.bottonegrande-lente-deu p {
	margin:0;
	padding-left:46px;
	padding-top:7px;
}
.bottonegrande-lente-deu a {
	display:block;
	width:246px;
	height:42px;
	color:#838282;
	text-decoration:none;
}
.bottonegrande-lente-deu a:hover {
	display:block;
	width:246px;
	height:42px;
	color:#838282;
	text-decoration:none;
}
.h1Home {
	margin:0;
	font-weight:normal;
	color:#000;
	font-size:14px;
	padding-left:20px;
	padding-top:7px;
}
.bottonegrande-catalogo {
	width:246px;
	height:42px;
	background:url(../images/bottonecatalogo.jpg);
	color:#838282;
	font-size:13px;
	font-weight:bold;
	margin-top:5px;
	display:block;
}
.bottonegrande-catalogo p {
	margin:0;
	padding-left:46px;
	padding-top:15px;
}
.bottonegrande-catalogo a {
	width:246px;
	height:42px;
	display:block;
	color:#838282;
	text-decoration:none;
}
.bottonegrande-catalogo a:hover {
	width:246px;
	height:42px;
	display:block;
	color:#838282;
	text-decoration:none;
}
.camerette {
	width:246px;
	height:50px;
	border-bottom:1px solid #ccc;
}
.camerette a {
	font-size:12px;
	color:#999;
	text-decoration:none;
}
.camerette a:hover {
	font-size:12px;
	color:#000;
	text-decoration:none;
}
.immaginecameretta {
	width:48px;
	height:43px;
	float:left;
	padding-top:5px;
}
.testocameretta {
	font-size:12px;
	padding-left:20px;
	line-height:50px;
	color:#CD416A;
}
.camerette_w {
	width: 245px;
	height: 50px;
	border-bottom: 1px solid #CCC;
}
.camerette_w a {
	font-size:12px;
	color:#999;
	text-decoration:none;
}
.camerette_w a:hover {
	font-size:12px;
	color:#000;
	text-decoration:none;
}
.immaginecameretta_w {
	width:84px;
	height:43px;
	float:left;
	padding-top:5px;
}
.testocameretta_w {
	font-size: 12px;
	padding-left: 5px;
	line-height: 50px;
	color: #CD416A;
}
/*SOTTO MENU CAMERETTE*/
#sottomenucamerette {
	margin-top:25px;
}
/*SOTTO MENU CAMERETTE*/
#sottomenucameretteprincipale {
	width:900px;
	margin-top:25px;
}
.rigagrigia {
	width:885px;
	height:20px;
	background-color:#ddd;
	font-size:13px;
	padding-top:10px;
	padding-left:10px;
	font-weight:bold;
	border-bottom:10px solid #fff;
}

.rigagrigia_s {
	width:705px;
	height:20px;
	background-color:#ddd;
	font-size:13px;
	padding-top:10px;
	padding-left:10px;
	font-weight:bold;
	border-bottom:10px solid #fff;
}

.rigagrigia_ss {
	width:525px;
	height:20px;
	background-color:#ddd;
	font-size:13px;
	padding-top:10px;
	padding-left:10px;
	font-weight:bold;
	border-bottom:10px solid #fff;
}

.boxcamerette {
	width:175px;
	float:left;
	background-color:#ddd;
	margin-right:5px;
}
.boxcameretteimggrande {
	width:175px;
	height:170px;
	background-color:#ffc;
}
.boxcamerettetitologrande {
	width:175px;
	height:40px;
	background-color:#ddd;
	border-top:5px solid #fff;
	font-size:12px;
	text-align:center;
	padding-top:5px;
	color:#000;
}
.boxcamerettetitologrande a {
	font-size:12px;
	color:#000;
	text-decoration:none;
}
.boxcamerettetitologrande a:hover {
	font-size:12px;
	color:#000;
	text-decoration:none;
}
.boxcameretteimg {
	width:175px;
	height:70px;
}
.boxcamerettetitolo {
	width:175px;
	height:20px;
	background-color:#ddd;
	border-top:5px solid #fff;
	font-size:12px;
	text-align:center;
	padding-top:5px;
	color:#000;
}
.boxcamerettetitolo2 {
	width:175px;
	height:20px;
	background-color:#ddd;
	border-top:5px solid #fff;
	font-size:9px;
	text-align:center;
	padding-top:5px;
	color:#000;
}
.boxcamerettetitolo2 a {
	font-size:9px;
	color:#000;
	text-decoration:none;
}
.boxcamerettetitolo2 a:hover {
	font-size:9px;
	color:#000;
	text-decoration:none;
}
.boxcamerettetitolo a {
	font-size:12px;
	color:#000;
	text-decoration:none;
}
.boxcamerettetitolo a:hover {
	font-size:12px;
	color:#000;
	text-decoration:none;
}
.colore {
	width:175px;
	height:20px;
	background-color:#ddd;
	color:#000;
}
.colore {
	width:175px;
	height:18px;
	background-color:#cf5078;
	color:#fff;
	padding-top:7px;
	text-align:center;
	font-size:12px;
	margin-top:-5px;
}
.colorerosso a {
	color:#fff;
	font-size:12px
}
.colorerosso a:hover {
	color:#fff;
	font-size:12px
}
#box-titolo-menu {
	background:#dddddd;
	height:30px;
	margin-bottom:5px;
}
.titolo-menu {
	color:#000000;
	padding-top:7px;
	padding-left:20px;
}
.img-menu {
	float:left;
	margin-right:2px;
	margin-bottom: 15px;
}
.barra-info {
	width:600px;
	float:left;
	margin-top:10px;
}
.extra a {
	text-decoration:none;
	color:#999999;
}
.extra a:hover {
	text-decoration:none;
	color:#000;
}
.testo a {
	text-decoration:none;
	color:#999;
}
.testo a:hover {
	color:#000;
}
.riga2 {
	float:left;
	width:108px;
	margin-top:10px;
}
/*LOGIN
----------------------------------------*/

.form_login {
	margin-top:70px;
	padding:5px;
	background-color:#CECECE;
}
.testo-log {
	color:#333;
	font-size:12px;
	text-align:justify;
	line-height:21px;
}
.logout a {
	text-decoration:none;
	color:#cd416a;
	margin-left:15px;
}
.benvenuto {
	margin-top:3px;
	margin-left:10px;
	font-weight:bold;
}
.colonna-elenco {
	border-top:solid thin #ccc;
	width:250px;
	overflow:auto;
}
.colonna-elenco-aw {
	border-top:solid thin #ccc;
	width:270px;
	overflow:auto;
}
.box-cataloghi {
	width:200px;
	text-align:center;
	font-size:15px;
	float:left;
	margin-right:80px;
	margin-bottom:80px;
}
.facebook {
	position:absolute;
	margin-top:-280px;
}
.form {
	float:left;
	width:420px;
	height:300px;
}
.istruzioni {
	text-align:center;
	float:left;
	width:350px;
	height:80px;
	margin-top:20px;
	margin-left:50px;
}
.box-istru {
	background-color:#ddd;
	padding:10px;
}
.pulsante {
	float:right;
	height:30px;
	line-height:30px;
	color:#fff;
}
.pulsante a {
	padding-right:10px;
	background-color:#5d5d5d;
	width:150px;
	text-align:right;
	height:25px;
	line-height:25px;
	font-size:14px;
	color:#fff;
	display:block;
	text-decoration:none;
}
.istruzioni-1 {
	float:left;
	width:450px;
	margin-left:50px;
}
.box1 {
	width:300px;
	height:50px;
	line-height:50px;
	background-color:#ddd;
	padding-left:10px;
}
.testo2 {
	color:#606060;
	font-size:18px;
}
.box-rivenditore {
	float:left;
	width:400px;
	border:1px solid #565656;
	margin:5px;
	padding:5px;
	background-color:#dddddd;
}
.formrow3 a {
	color:#A29F9F;
}
.contatta {
	position:absolute;
	margin-top:-28px;
	margin-left:310px;
}
.contatta a {
	color:#cd416a;
	font-weight:bold;
	text-decoration:none;
}
.box-home {
	width:225px;
	height:68px;
	border:3px solid #ccc;
	margin:10px;
}
.box-home a {
	color:#A29F9F;
	font-size:14px;
	line-height:16px;
	text-decoration:none;
	display:block;
}
.freccia {
	float:left;
	font-size:30px;
	color:#cd416a;
	margin-top:35px;
	margin-left:20px;
}

#rassegna .tab_open {
	display:block;
}

#rassegna .tab_close {
	display:none;
}

#box-titolo-menu a:link, #box-titolo-menu a:visited {
	text-decoration:none;
}

#box-titolo-menu a:hover {
	color:#999;
}

.forceh {
	height:360px;
}
.salone {
margin-left: 10px;
margin-bottom: 10px;
}
.codice_salone {
	font-size: 12px;
margin-bottom: 5px;
font-weight: bold;
}
.contenitore_immagini_salone {
	padding-top:25px;
}

.mail_u_telefono a:link, mail_u_telefono a:visited {
	color:#676767;
	text-decoration:none;
}
.mail_u_telefono a:hover {
	color:#cf5078;
}
